Page MenuHomePhabricator

Enable VisualEditor in Project namespace (ns 4) at cawiki
Closed, ResolvedPublic1 Estimate Story Points

Description

Could you enable VisualEditor in namespace 4?

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable VisualEditor on project namespace at cawiki

Event Timeline

Gerardduenas raised the priority of this task from to Needs Triage.
Gerardduenas updated the task description. (Show Details)
Gerardduenas added subscribers: Gerardduenas, Arnaugir, Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2015, 2:59 PM
Glaisher added a subscriber: Glaisher.

Already enabled in ns 102. Could you provide a link to the community discussion about this?

Glaisher set Security to None.
Krenair added a subscriber: Krenair.Feb 7 2015, 3:31 PM
Gerardduenas renamed this task from Enable VisualEditor in namespaces 4 (Viquipèdia) and 102 (Viquiprojecte) of cawiki to Enable VisualEditor in namespaces 4 (Project) and 12 (Help).Feb 7 2015, 3:42 PM
Gerardduenas updated the task description. (Show Details)
This comment was removed by Gerardduenas.
Gerardduenas renamed this task from Enable VisualEditor in namespaces 4 (Project) and 12 (Help) to Enable VisualEditor in namespaces 4 (Project).Feb 7 2015, 3:44 PM
Gerardduenas updated the task description. (Show Details)
gerritbot added a subscriber: gerritbot.

Change 189211 had a related patch set uploaded (by Glaisher):
Enable VisualEditor on project namespace at cawiki

https://gerrit.wikimedia.org/r/189211

Patch-For-Review

Glaisher renamed this task from Enable VisualEditor in namespaces 4 (Project) to Enable VisualEditor in Project namespace (ns 4) at cawiki.Feb 7 2015, 3:59 PM
Glaisher updated the task description. (Show Details)
Jdforrester-WMF triaged this task as Medium priority.

Change 189211 merged by jenkins-bot:
Enable VisualEditor on project namespace at cawiki

https://gerrit.wikimedia.org/r/189211

Jdforrester-WMF closed this task as Resolved.Feb 10 2015, 1:25 AM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Now done.

Jdforrester-WMF edited a custom field.Mar 9 2015, 6:10 PM
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.Mar 10 2015, 8:10 PM